@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#e9d594;
	font-size:12px;
	font-family: 'Coustard', serif; font-weight: 400;
	/*font-family:Arial, Helvetica, sans-serif;*/
	color:#FFF;
	line-height:20px;
	background-image:url(../images/bg_main.jpg);
	background-repeat:repeat;
	background-position:center top;
}
h1{	
	font-family: 'Coustard', serif; font-weight: 400;
	color:#fff799;
	padding:0;
	margin:15px 0 0 0;
	font-weight:normal;
	font-size:24px;
	border-bottom:#fff799 2px solid;
}
h2{
	color:#fff799;
	font-size:30px;
	font-weight:normal;
	font-style:italic;
	margin:40px 0 0 0;
	padding: 0 0 10px 0;
	border-bottom:1px #fff799 dashed;
}
h3{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:italic;
	margin:0;
	padding: 0 0 10px 0;
}
h5{
	color:#fff799;
	padding:0;
	margin:0;
	font-size:16px;
}
a{
	color:#fff799;
	text-decoration:none;
}
a:hover, a:active, a:visited{
	color:#fff799;
	text-decoration:none;
}
#header, #content, #footer{
	width:980px;
	margin:0 auto;
	position:relative;
}
#bgNavTop{
	background-image:url(../images/bg-navTop.png);
	height:56px;
	padding:15px 0 0 0;
}
#bgAll{
	background-image:url(../images/bg_main.jpg);
	background-position:center top;
	background-repeat:repeat;
    /**/background-size: auto auto;
}
#bgContHome{
	background-image:url(../images/bg-main.png);
	background-repeat:no-repeat;
	background-position:center top;
}
#con50{
	width:50%;
	float:left;
}
#bgFoot{
	background-color:#e9d694;
	color:#a8141c;
}
#bgFoot a{
	color:#a8141c;
	text-decoration:none;
}
#bgFoot a:hover{
	color:#ff000e;
	text-decoration:none;
}
#bgRed{
	background-image:url(../images/bg-red.png);
}
#headListMenu{
	padding:8px 0 2px 0;
	margin:0 0 5px 0;
	text-align:center;
	background-color:#fff799;
	color:#700c07;
	font-size:20px;
	border-radius:5px;
}
#boxListMenu{
	padding:5px 5px 5px 0;
	border-bottom:dotted 2px #fff799;
	font-size:16px;
}
.navTop{
	font-family: 'Coustard', serif; font-weight: 400;
	font-size:13px;
	color:#fff;
}
.navTop a{
	color:#fff;
	text-decoration:none;
}
.navTop a:hover, .navTop a.active{
	color:#fff799;
	text-decoration:none;
}
.navLR{
	margin:0 17px;
}
.navLRFoot{
	margin:0 5px;
}
.btOrderOnline{
	/*position:absolute;
	margin:150px 0 0 780px;*/
}
.btOrderOnlineInner{
	/*position:absolute;
	margin:100px 0 0 630px;*/
}
.bgCream{
	background-color:#e8d493;
	color:#660000;
}
.txtRed{
	color:#a8141c;
}
.txtBlack{
	color:#000;
}
.txtYellow{
	color:#fff799;
}
.txtPrice{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	font-size:16px;
	color:#fff799;
}
.bgSoftPink{
	background-color:#f7e0e4;
}
.bgSoftPink a {
	color:#941617;
	text-decoration:none;
}
.bgSoftPink a:hover {
	color:#941617;
	text-decoration:underline;
}
#btBanner{
	position:absolute;
	right:150px;
	margin-top:-200px;
}
.btOrderOnline{
	width:185px;
}
.btOrderOnlineInner{
	position:absolute; margin-top:-100px; right:80px; width:145px;
}


/* Order Online */

.bgLightBrown{
	background-image:url(../images/navC.png);
}

#txtDesc{
	font-size:12px;
	padding:0 0 0 23px;
}
#lineMenuList{
	border-bottom:dashed 1px #CCC;
	margin:3px 0;
	padding:3px 0;
}
.txtCmmt{
	color:#ff0000;
}
.txtBlack{
	color:#333;
}
.txtCatSmall{
	color:#8b1111;
	font-size:12px;
}
.tbTitle{
	color:#FFF;
	background-color:#451f16;
	padding:5px;
	font-size:22px;
}
.tbDesc{
	color:#FFF;
	/* background-color:#FFF; */
	padding:24px;
	border-bottom:dashed 1px #999;
	font-size:22px;
}
.tbDescNew{
	color:#F00;
	background-color:#fba7a7;
	padding:24px;
	border-bottom:dashed 1px #999;
	font-size:22px;
}
.tbDescNew a, .tbDescNew a:hover{
	color:#F00;
	font-size:24px;
}
.tbL{
	padding-left:3px;
}
.bgMenuSubList{
	color:#FFF;
	background-color:#eb8023;
	padding:5px 0;
}
.bg65{
	background-image:url(../images/bgWhite65_C.png);
}
.btOrder{
	margin:10px 0 0 0;
}
.btOrderNor{
	margin:2px 0 0 0;
}
#descMenu{
	font-family:Arial, Helvetica, sans-serif;
	color:#ccc;
	font-style:italic;
	font-size:12px;
	padding:0 0 16px 0;
}
#note{
	padding:20px 0 0 0;
}
/* End Order Online */ 



/* add on */
.navset2spc{ margin-right: 25px;}
#navset2{position:fixed; width:100%; border-top: #fff799 1px solid; text-align: center; margin-top: -10px; z-index: 90; background-color: #660000; color: #FFF; padding: 3px;    opacity: 0.90;    filter: alpha(opacity=90); /* For IE8 and earlier */}
.logoHome{	margin:35px 0 0 0;	}
/* add on */



#boxRegister{
	padding:5px 3px 0 3px;
}
.btSubmit{
	padding:5px;
	color:#77201D;
}
.boxRegister{
	width:90%;
	border-radius:5px;
	margin:3px;
	color:#000;
}
.boxRegister3panel{
	width:27%;
	border-radius:5px;
	margin:3px;
	color:#000;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}




/* New css 1 / June / 2015*/

h4.newmenu{
	font-family:"Times New Roman", Times, serif;
	color:#ffffff;
	font-size:34px;
	text-align:center;
	font-weight:bold;
	margin:0;
	padding:10px 0 0 0;
	width:100%;
}
h5.newmenu{
	color:#f1d588;
	font-size:18px;
	padding:0;
	margin:0;
}
#con33{
	width:31%;
	float:left;
	padding:0 1% 15px 1%;
}
#con25{
	width:23%;
	float:left;
	padding:0 1% 15px 1%;
}
#descMenu_new{
	font-size:14px;
	padding:10px 10px 0 10px;
	color:#FFF;
}
.txtPrice_new{
	color:#f1d588;	font-size:16px; font-style:normal; 
}
.new_menu_img{
	border:1px solid #b28f2f;
	width:100%;
	padding:1px;
	margin:0 0 5px 0;
}
.imgFN{
	margin: 5px 10px 5px 0px; float: left; width: 120px;
}
.tbFN{
	font-size:13px; width:80%;
}
.about1{
	width:440px;
	margin:0 0 20px 0;
}


/*  Responsive  */
	.img100{
		width:100%;
	}
	.imgTop100{
		width:100%;
	}
	.imglogo100{
		width:195px;
	}
	.btViewCart{
		margin:15px 0 0 -80px;
	}
	.icoVegGluten{
		padding:10px 0;
	}
	.br1, .br2, .br3, .br4{
	display:none;
	}
	.navbar-header{
		background-image:url(../images/bg-red.png);
		border-top:3px solid #ead895;
	}
	.navbar, .navbar-default{
		/*background-color:#7d3b45;*/
		background-image:url(../images/bg-red.png);
		border:none;
		margin:0;
		padding:0;
		font-size:16px;
	}
	.navbar-brand{
		font-size:14px;
	}

 	#stickyheader {
		width: 100%;	margin:0px 0 0 0;	z-index:99;	background-image:url(../images/bg-red.png);
     }
	.navbar-default .navbar-toggle{border-color:#e9dca1; background-color:#ead895;}
	.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:#7d3b45;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#7d3b45}
	.navbar-default .navbar-toggle:hover .icon-bar{background-color:#e9dca1}
	.navbar-default .navbar-toggle:focus .icon-bar{background-color:#e9dca1}
	.navbar-default .navbar-nav>li>a{color:#FFF; padding:10px 15px; text-transform: uppercase; border-bottom:1px #FFF solid;}
	.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{color:#7d3b45; background-color:#e9dca1;}
	
	
	.show-mobile{
		display:none;
	}
	.show-pc{
		display:inherit;
	}
	.show-mobile img.imgnotshow{
		height:1px;
	}
	.show-tablet{
		display:none;
	}
/* End Responsive  */